<div class="container detail-pokemon mt-3">
    <div class="row">
        <div class="col-md-4 offset-md-2">
            <div class="box-img">
                <img src="{{pokemonDetail.image}}" alt="img-pokemon">
            </div>
        </div>
        <div class="col-md-6">
            <div class="row">  
                <div class="col-12 name">
                    {{pokemonDetail.name}}
                </div>
                <div class="col-12 title">
                    <b>Id pokemon:</b>
                 </div>
                 <div class="col-12" >
                     -{{pokemonDetail.id}}-
                 </div>
                <div class="col-12 title">
                   <b>Tipo pokemon:</b>
                </div>
                <div class="col-12">
                    -{{pokemonDetail.type}}-
                </div>
                <div class="col-12 title">
                   <b>Habilidad:</b>
                </div>
                <div class="col-12">
                    -{{pokemonDetail.abilities}}-
                </div>
                <div class="col-12 title">
                 <b>Altura:</b>
                </div>
                <div class="col-12">
                    -{{pokemonDetail.height}}-
                </div>
            </div>
            <div class="row">
                <div class="col-12 title">
                    <b>Movimiento</b>
                </div>
            </div>
            <div class="row">
                <div class="col-6">
                    -{{pokemonDetail.move}}-
                </div>
            </div>
        </div>
    </div>
</div>